zabbix_export:
  version: '6.0'
  date: '2021-09-20T12:40:20Z'
  groups:
    -
      uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    -
      host: host_1
      name: host_1
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: item_1
          type: TRAP
          key: trap1
          delay: '0'
          triggers:
            -
              expression: last(/host_1/trap1)>5
              name: 'Average trigger for trap1'
              priority: AVERAGE
              tags:
                -
                  tag: tag
                  value: trap1
            -
              expression: last(/host_1/trap1)>10
              name: 'Disaster trigger for trap1'
              priority: DISASTER
              tags:
                -
                  tag: tag
                  value: trap1
            -
              expression: last(/host_1/trap1)>0
              name: 'Information trigger for trap1'
              priority: INFO
              tags:
                -
                  tag: tag
                  value: trap1
      inventory_mode: DISABLED
    -
      host: host_2
      name: host_2
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: item_2
          type: TRAP
          key: trap2
          delay: '0'
          triggers:
            -
              expression: last(/host_2/trap2)>5
              name: 'Average trigger for trap2'
              priority: AVERAGE
              tags:
                -
                  tag: tag
                  value: trap2
            -
              expression: last(/host_2/trap2)>10
              name: 'Disaster trigger for trap2'
              priority: DISASTER
              tags:
                -
                  tag: tag
                  value: trap2
            -
              expression: last(/host_2/trap2)>0
              name: 'Information trigger for trap2'
              priority: INFO
              tags:
                -
                  tag: tag
                  value: trap2
      inventory_mode: DISABLED
